EDIT - bug #9818

Sources not visible for disabled DescriptionElements

10/18/2021 02:23 PM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.28

Severity: normal Found in Version:

Description

The sources of disabled description elements are not expandable but should.

Associated revisions

Revision 5af7ab6e - 10/19/2021 02:04 PM - Katja Luther

ref #9818: keep collapsable elements expandable when details are disabled

Revision 22466e2e - 10/19/2021 02:58 PM - Katja Luther
ref #9818: avoid NPE

History

#1 - 10/19/2021 10:29 AM - Andreas Miiller
- Tags set to additivity

#2 - 10/19/2021 03:23 PM - Katja Luther
- Status changed from New to Resolved
- Assignee changed from Katja Luther to Andreas Mdiller

- % Done changed from 0 to 60

This should be fixed.

#3 - 10/25/2021 12:10 PM - Andreas Miiller

- Assignee changed from Andreas Miiller to Katja Luther

#4 - 10/25/2021 01:33 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

Tested on rem_conf_am Descripta prima, sources can be expanded but are not editable, so it works as expected.

#5 - 10/25/2021 11:19 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 60 to 100

works as expected

#6 - 10/26/2021 01:13 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.28
